Межсайтовый скриптинг в SAP Web Application Server

Дата публикации:
07.03.2006
Всего просмотров:
1196
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SAP Web Application Server 6.x
SAP Web Application Server 7.x
Уязвимые версии: SAP Web Application Server 7.00 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL. Удаленный пользователь может с помощью специально сформированного запроса изменить HTTP ответ сервера и выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.sap.com

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: SAP Web Application Server http request url parsing vulnerability

или введите имя

CAPTCHA